<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Languages on Formal Methods Tools</title>
    <link>http://localhost:1313/languages/</link>
    <description>Recent content in Languages on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 02 Feb 2024 04:14:54 -0800</lastBuildDate>
    <atom:link href="http://localhost:1313/languages/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>C</title>
      <link>http://localhost:1313/languages/c/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/c/</guid>
      <description></description>
    </item>
    <item>
      <title>C#</title>
      <link>http://localhost:1313/languages/c%23/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/c%23/</guid>
      <description></description>
    </item>
    <item>
      <title>C&#43;&#43;</title>
      <link>http://localhost:1313/languages/c&#43;&#43;/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/c&#43;&#43;/</guid>
      <description></description>
    </item>
    <item>
      <title>Java</title>
      <link>http://localhost:1313/languages/java/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/java/</guid>
      <description></description>
    </item>
    <item>
      <title>OCaml</title>
      <link>http://localhost:1313/languages/ocaml/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/ocaml/</guid>
      <description></description>
    </item>
    <item>
      <title>Python</title>
      <link>http://localhost:1313/languages/python/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/python/</guid>
      <description></description>
    </item>
    <item>
      <title>SMT-LIB</title>
      <link>http://localhost:1313/languages/smt-lib/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/smt-lib/</guid>
      <description></description>
    </item>
    <item>
      <title>Yices Language</title>
      <link>http://localhost:1313/languages/yices-language/</link>
      <pubDate>Fri, 02 Feb 2024 04:14:54 -0800</pubDate>
      <guid>http://localhost:1313/languages/yices-language/</guid>
      <description></description>
    </item>
  </channel>
</rss>
